---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.20.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:57:07.480966'
uploaded: '2025-01-07T03:57:55.859861'
signed: '2025-01-07T03:58:06.485569'
released: '2025-01-07T03:58:22.034817'
artifacts:
metadata_updated: '2025-01-07T03:58:22.035216'
